package org.Models.Pieces;

import org.Models.PieceCourante;

public class PieceCarre implements PieceCourante {

    public PieceCarre() {
        motif[1][1] = true;
        motif[1][2] = true;
        motif[2][1] = true;
        motif[2][2] = true;
    }

    @Override
    public boolean[][] getMotif() {
        return motif;
    }
}
